hilfdirselbst.ch
Facebook Twitter gamper-media

Publishing-Events

Clemens_1
Beiträge: 282
1. Jul 2003, 09:34
Beitrag #1 von 4
Bewertung:
(443 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Hinweis betr. Acro 6.0 / PDF 1.3 Kompatibilität


Acro 6.0 schrieb mir ein PDF 1.3-Format (Acro 4.0), das vom BestColor-Proof-RIP nicht akzeptiert wurde. Die gleiche Datei aus Acro 5.05 angelegt, wurde einwandfrei akzeptiert.

Also muss sich der PDF-Code unterscheiden! Scwheinerei!

Laut Best-Support wird von Acro 6.0 ein anderer PDF-Header geschrieben, an dem sich die Best-Software stört. Best hat reagiert und eine Datei namens PDF_input.dll entwickelt, die auf Anfarge gemailt wird.

Clemens Top
 
X
Robert Zacherl p
Beiträge: 4153
3. Jul 2003, 14:46
Beitrag #2 von 4
Beitrag ID: #42368
Bewertung:
(443 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Hinweis betr. Acro 6.0 / PDF 1.3 Kompatibilität


Herr Hürten,

ist es nicht komisch, dass offensichtlich nur die Best Software ein Problem mit dem aus Acrobat Distiller 6 generierten PDF 1.3 Format hat aber selbst ein gut vier Jahre altes Acrobat 4 (und jede andere bislang von mir getetstete PDF 1.3 kompatible Software) diese Dateien anstandslos öffnet und verarbeitet?
Kommt da nicht eher die Vermutung auf, dass die Best Software sich nicht 100%ig an die PDF Spezifikation hielt? Nur so eine Idee.

Mit freundlichen Grüßen

Robert Zacherl

************************
IMPRESSED GmbH
http://www.impressed.de
als Antwort auf: [#41979] Top
 
burned
Beiträge: 78
3. Jul 2003, 15:20
Beitrag #3 von 4
Beitrag ID: #42376
Bewertung:
(443 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Hinweis betr. Acro 6.0 / PDF 1.3 Kompatibilität


>Kommt da nicht eher die Vermutung auf, dass die Best Software sich nicht 100%ig an die PDF Spezifikation hielt? Nur so eine Idee.

Das hab ich auch leise vor mich hin gesagt :)

burned, mit Best-Software auf Kriegsfuß
als Antwort auf: [#41979] Top
 
Anonym
Beiträge: 22827
4. Jul 2003, 11:20
Beitrag #4 von 4
Beitrag ID: #42504
Bewertung:
(443 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Hinweis betr. Acro 6.0 / PDF 1.3 Kompatibilität


Hallo,
einfach mal bei Best anrufen. Es gibt mittlerweile ein Update ProPack1 und ein Update der PDFinput_dll, dann gehts auch mit Acrobat 6 PDF Dateien.

Ralf
als Antwort auf: [#41979] Top
 
X